Bug 111153 - alsa-lib: Licence is LGPL not GPL / pkg-config no build requirement
alsa-lib: Licence is LGPL not GPL / pkg-config no build requirement
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution (Show other bugs)
1.0
i386 Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 10:44 EST by Michael Schwendt
Modified: 2014-03-16 22:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-01 15:13:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2003-11-28 10:44:48 EST
* alsa-lib licence is LGPL, not GPL.

* pkg-config is no build requirement.

* alsa-lib doesn't have a bugzilla component entry yet


Version-Release number of selected component (if applicable):
alsa-lib-0.9.8-2
Comment 1 Michael Schwendt 2003-11-28 10:47:46 EST
Also, why is the libasound.so link included in the main package and
not the -devel package?
Comment 2 Bill Nottingham 2003-12-01 15:13:00 EST
Fixed in -3, thanks.

Note You need to log in before you can comment on or make changes to this bug.